archive:
	cd ..
	rar a -r tonesplit.rar tonesplit
all:LibV.dll TSplit.exe
LibV.dll:../../lib/win32/vc_imp/LibV.dll
	move ../../lib/win32/vc_imp/LibV.dll .
../../lib/win32/vc_imp/LibV.dll:
	cd ../../source
	nmake -f vc_dll.mak install
TSplit.exe:
	dcc32 TSplit.dpr
